
/*Banner -------------------------------------------------------*/


.tp-banner ul {
display: none;
}


/*Standard -------------------------------------------------------*/



a{
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	text-decoration: none!important;
}


body {
	width: 100%;
	height: 100%;
	font-family: 'Open Sans', sans-serif;
	color: #666;
	background-color: #fff;
	font-size: 17px;
	line-height: normal;
	font-weight: 400;
}

html {
    width: 100%;
    height: 100%;
}

a {
	color: #2760b0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	font-weight: 600;
	outline: none;
}

img {border: none;}

a:active, a:selected, a:visited { 
    border: none;
    outline: none;
	ie-dummy: expression(this.hideFocus=true);
}


a:active,
a:focus {
  outline: none;
  -moz-outline-style: none;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #5586cb;
}

.section-line { 
    display:block;
    border:none;
    color:white;
    height:1px;
    background:black;


background: #5586cb; /* Old browsers */

background: -moz-radial-gradient(center, ellipse cover,  #5586cb 0%, #ffffff 74%); /* FF3.6+ */

background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#5586cb), color-stop(74%,#ffffff)); /* Chrome,Safari4+ */

background: -webkit-radial-gradient(center, ellipse cover,  #5586cb 0%,#ffffff 74%); /* Chrome10+,Safari5.1+ */

background: -o-radial-gradient(center, ellipse cover,  #5586cb 0%,#ffffff 74%); /* Opera 12+ */

background: -ms-radial-gradient(center, ellipse cover,  #5586cb 0%,#ffffff 74%); /* IE10+ */

background: radial-gradient(ellipse at center,  #5586cb 0%,#ffffff 74%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5586cb', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


}



.btn-default  {
	font-size: 20px!important;
	color: #1380a2!important;
	margin-top: 10px;
	padding-top: 10px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	border: 3px solid #e5daba!important;
	display: inline-block;
	background-color: #FFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	font-weight: bold!important;
}

.btn-default:hover,
.btn-default:focus {
 	color: #FFF!important;
	text-decoration: none;
	background-color: #1380a2!important;
	border: 3px solid #1380a2!important;
}	
	
.modal-header h4 {
	color: #1380a2;
	font-size: 22px;
	line-height: normal;
	font-family: 'Merriweather', serif;
	font-weight: 400;
	
	}
	
	.modal-header p {
	color: #999;
	font-size: 18px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	
	}

/*Google -------------------------------------------------------*/

#google_translate_element {
	display: inline-block!important;
	float: right;
	}
	
.goog-te-gadget-simple {
    background: rgba(39, 96, 176, 0.6)!important;
    border: none!important;
    cursor: pointer;
    display: inline-block;
	padding-top: 8px!important;
	padding-bottom: 10px!important;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: 10px;
	
}

.goog-te-gadget-simple a {
	color: #fff!important;
	font-size: 18px;
	font-weight: 400;
	
}


/*Banner -------------------------------------------------------*/
.centered-btns_tabs  {
	margin-top: -30px !important;
	position: absolute;
	z-index: 15;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 200px;
}

.wrapper {
	margin-bottom: 15px;
		-webkit-font-smoothing: antialiased;
}




/*Content -------------------------------------------------------*/

.content h1, .photo h1 {
	font-size: 23px;
	color: #2760b0;
	line-height: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding-top: 10px;
	margin-top: 0px;
}

.content h2, .content h3, .content h4 {
	 color: #7da0d0;
	font-size: 23px;
	line-height: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding-top: 10px;
	margin-top: 0px;
}
.content a {
	color: #2760b0;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	font-weight: 600;
}

.content-container {
	padding-bottom: 0px;
}

.content a:hover,
.content a:focus {
    text-decoration: none;
    color: #b4c765;
}


.content p {
	margin-bottom: 12px;	
}


.content {
	margin-bottom: 5px;
}

.content ul {
	padding-top: 6px;
	padding-bottom: 0px;
	margin-top: -5px;
	margin-left: -10px;
	}
	
.content li {
	font-size: 18px;
	line-height: normal;
	list-style: none;
	padding-bottom: 8px;
	margin-bottom: 8px;
		border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
    }

	
.content li:before {
	  font-family: "Flaticon";
      /* For a round bullet */
      content: "\e00d";
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -30px;
      top: 3px;
      color: #2760b0;
      font-size: 15px;
    }



.home a:before  {
	content: 'hiddentext';
	font-size: 0;
	display: block;
	line-height: 0;
	margin-top: 10px;
}


.home {
padding-top: 15px!important;
}

.home-flags {
	float: right;
	margin-left: 12px;
}

img.certificate {
	float: right;
	width: 150px;
	height: auto;
	padding-left: 20px;
	padding-bottom: 15px;
}


.arrows {
	height: 17px;
	display: inline-block;
}

.members li:last-of-type {
		border-bottom: none;
    }
	
	
/*Rooms -------------------------------------------------------*/

.rooms {
	margin-top: 30px;
}

.rooms h1 {
	font-size: 24px;
	color: #999999;
	line-height: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding-top: 10px;
	margin-top: 0px;
}

.room h2, .room h4 {
	 color: #2760b0;
	font-size: 22px;
	line-height: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	margin-top: 15px!important;
}	

.room h3 {
	 color: #2760b0;
	font-size: 22px;
	line-height: normal;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	padding-top: 10px!important;
	margin-top: 0px;
}

.room h3 ~ p {
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

div.room {
	padding-top: 0px;
	margin-top: 0px;
}

.room-img-container {
	display: block;	
	
}


/*Nav styles ---------------------------------------------------*/	
	
ul.nav-tabs {
	margin-bottom: 0px;
}

.nav-content {
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e2ebf6+100 */

background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #e2ebf6 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2ebf6)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#e2ebf6 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#e2ebf6 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#e2ebf6 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#e2ebf6 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2ebf6',GradientType=0 ); /* IE6-9 */

	
	
}


/*Facilities -----------------------------------------*/

.facilities {
margin-top: 15px;
	
	}
	
	

/*==================================================
 * Effect 1
 * ===============================================*/
.effect1{
	-webkit-box-shadow: 0 15px 12px -12px #999;
	   -moz-box-shadow: 0 15px 12px -12px #999;
	        box-shadow: 0 15px 12px -12px #999;
}
	
	
	
/*==================================================
 * Effect 6
 * ===============================================*/
.effect6
{
  	position:relative;       
    -webkit-box-shadow:0 2px 8px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 2px 8px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 2px 8px rgba(0, 0, 0, 0.5), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect6:before, .effect6:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 40px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 40px rgba(0,0,0,0.8);
    box-shadow:0 0 40px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect6:after
{
	right:20px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}	

/*Social media header -----------------------------------------*/

.addthis_toolbox {
	float: right;
}

.addthis_toolbox a:active,
.addthis_toolbox a:focus {
	    border: none!important;
    outline: none;
}

.addthis_toolbox img {
	margin-left: 4px;
}

.atm-i {
	margin-left: -92px!important;
	width: 150px!important;
}

/*Quality mark ------------------------------------------------*/

.quality-mark img {
	/*float: right;
	margin-right: 20px;*/
}

.quality-mark {
	margin-top: 25px;
	padding-top: 27px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;	
}

/*Book online ------------------------------------------------*/

.book-container {
	background-color: #5586cb;
	background-image: url(../img/global/header-tile.png);
	background-repeat: repeat;
	}

.book a {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	background: rgba(39, 96, 176, 0.6);
	padding-top: 8px;
	padding-bottom: 10px;
	display: inline-block;
	padding-right: 30px;
	padding-left: 15px;
	float: right;
	text-decoration: none;
	position: relative;
}

.book a:after {
	font-family: Flaticon;
	content: "\e003";
	color: #FFF;
	position: absolute;
	top: 12px;
	right: 12px;
    }

.book a:hover {
	color: #fff;
	background: rgba(0, 0, 0, 0.4);
	text-decoration: none;
}

.book-room {
	color: #fff !important;
	font-size: 18px;
	font-weight: 400;
	background: #2760b0;
	padding-top: 8px;
	padding-bottom: 10px;
	display: inline-block;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}

.book-room:hover {
	background: #b4c765;
}
	

/*Nav -------------------------------------------------------*/



.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.center-block  {
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}





/*Updated*/
.navbar-custom {
	margin-bottom: 0;
	border-bottom: 1px solid rgba(255,255,255,.3);
	background-color: #fff;
	font-size: 16px;
}



    .navbar-custom {
	padding: 20px 0;
	border-bottom: 0;
	letter-spacing: 1px;
	-webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
	transition: background .5s ease-in-out,padding .5s ease-in-out;
	background-color: #FFF;
	background-position: 0 0;
    }


    .navbar-custom.top-nav-collapse {
        padding: 0;
        border-bottom: 1px solid rgba(255,255,255,.3);
        background: #fff;
    }
	
/*Header Banner--------------------------------------------------*/		


.banner {
background: #ffffff; 
/*
background: -moz-linear-gradient(top,  #ffffff 0%, #E6E6E6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#E6E6E6)); 
background: -webkit-linear-gradient(top,  #ffffff 0%,#E6E6E6 100%); 
background: -o-linear-gradient(top,  #ffffff 0%,#E6E6E6 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#E6E6E6 100%); 
background: linear-gradient(to bottom,  #ffffff 0%,#E6E6E6 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#E6E6E6',GradientType=0 ); 
*/
	}

		

/*Roooms-------------------------------------------------------*/		



	
/*Contact-------------------------------------------------------*/	


.addthis_toolbox .addthis-gp {
	padding: 0px;
	margin-top: 8px;
	margin-right: 6px;
	margin-bottom: 0px;
	margin-left: 2px;
}

.addthis_toolbox .addthis-gph {
	float: left;
}
	
.contact {
	margin-top: 20px;
	padding-bottom: 35px;
	background-color: #2760b0;
	background-image: url(../img/global/contact-tile.png);
	background-repeat: repeat;
}

.contact h2 {
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color: #fff;
	text-transform: none;
	text-align: left;
	padding-top: 10px;
	font-weight: 600;
}

.contact h3 {
	font-weight: 400;
	font-size: 24px;
	line-height: 24px;
	color: #fff;
	text-transform: none;
	text-align: left;
	padding-top: 0px;
	font-weight: 600;
}

.contact p {
	color: #fff;
	font-size: 18px;
	line-height: 21px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	text-align: left;
}

/*
.contact p:nth-of-type(5) {
	padding-bottom: 0px;	
}*/

.contact strong {
	color: #fff;
	font-weight: 700;	
}

.contact a {
	font-size: 20px;
	color: #fff;
	margin-top: 8px;
	padding-top: 10px;
	margin-right: 4px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	border: 2px solid #2b62ae;
	display: inline-block;
	background-color: #113f7e;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.contact .addthis_toolbox a  {
	background-color: transparent;
	border: none;
	float: left;
}

.contact .addthis_toolbox  {
	float: left;
	margin-left: 0px;
	margin-right: 10px;
	margin-top: 0px;
}
.contact .addthis_toolbox a:hover  {
	background-color: transparent;
	border: none;
}

.contact a:hover {
	color: #113f7e;
	text-decoration: none;
	background-color: #fff;
	border: 2px solid #113f7e;
}


/*Footer-------------------------------------------------------*/	

.footer {
	text-align: center;	
	margin-bottom: 50px;
}

.footer img {
   display:block;
   margin:auto;
}

.footer p {
	text-align: center;
	font-size: 13px;
	color: #999;
}

.footer-line {	
	margin-top: 18px;
	margin-bottom:18px;
}



/* Trip Advisor
------------------------------------------------------------------------------*/


ul.quality-mark-info {
	list-style: none;
	margin: 0px;
	padding: 0px;
	
}

ul.quality-mark-info li {
	float: left;
	display: inline-block;
	margin-right: 15px;
	margin-bottom: 15px;
	max-height: 116px !important;
	border: 1px solid #FFF;
}

ul.quality-mark-info li:last-of-type {
		border: 1px solid #FFF;
min-height: 161px !important;
}


#CDSWIDCOE.widCOE .widCOEImg {
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
#CDSWIDCOE img {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: medium;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: medium;
    border-top-color: -moz-use-text-color;
    border-top-style: none;
    border-top-width: medium;
    display: block;
    width: 100% !important;
	float: none !important;
}

#CDSWIDCOE, #CDSWIDEXC, #TA_excellent618, .TA_excellent {
	margin: 0px !important;
	padding: 0px !important;
}

.widCOETitle {
	margin-top: 0px !important;	
	padding-top: 3px !important;	
	font-size: 12px !important;	
}

#CDSWIDCOE .widCOELink a {
	font-size: 12px !important;	
}



#CDSWIDSSP {
	width: 100%!important;
}

#CDSWIDSSP a {
		font-family: 'Open Sans', sans-serif!important;
	color: #2760b0!important;
	font-size: 17px!important;
	font-weight: 600!important;
}


#CDSWIDSSP a:hover {
	color: #b4c765 !important;
}

.widSSPQuote, .widSSPQuote  {
	font-family: 'Open Sans', sans-serif!important;
	color: #666!important;
	font-size: 17px!important;
	line-height: normal!important;
	font-weight: 400!important;
}

.widSSPOverall div {
		font-family: 'Open Sans', sans-serif!important;
	color: #666!important;
	font-size: 17px!important;
	line-height: normal!important;
	font-weight: 400!important;
}
.widSSPOverall b {
		font-family: 'Open Sans', sans-serif!important;
	color: #333!important;
	font-size: 17px!important;
	line-height: normal!important;
	font-weight: 600!important;
}

.widSSPH18 {
		font-family: 'Open Sans', sans-serif!important;
	color: #666!important;
	font-size: 17px!important;
	line-height: normal!important;
	font-weight: 600!important;
}

span.widSSPDate   {
	font-family: 'Open Sans', sans-serif!important;
	color: #666!important;
	font-size: 17px!important;
	line-height: normal!important;
	font-weight: 700!important;
	color: #C00;
	padding-top: 8px !important;
	margin-bottom: 8px !important;
	display: block !important;
	border-top-width: 1px !important;
	border-top-style: dashed !important;
	border-top-color: #CCC !important;
}

.widSSPH11 {
	 color: #5a9546!important;
	font-size: 23px!important;
	line-height: normal!important;
	font-family: 'Open Sans', sans-serif!important;
	font-weight: 400 !important;
}

.widSSPTagline, .widSSPTagline, .widSSPBranding {
   cursor: default!important;
   pointer-events: none !important;
}

.widSSPData {
	padding-right: 0px!important;
	padding-left: 0px!important;
}

#TA_certificateOfExcellence518 img, #TA_certificateOfExcellence126 img, #TA_certificateOfExcellence13 img {
	max-width: 120px !important;
	padding: 0px!important;
}





/* Back to Top
------------------------------------------------------------------------------*/


	#back-to-top, .touch-device #back-to-top:hover {
	background-color: rgb(180, 199, 101);
	background-color: rgba(51, 51, 51 .7);
	bottom: 20px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 46px;
	position: fixed;
	right: 20px;
	text-shadow: none;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
	width: 45px;
	z-index: 100;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	-khtml-border-radius: 45px;
	background-image: url(../img/global/arrow-up-large.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: #1e4781; }
		
		
/* Portfolio items
------------------------------------------------------------------------------*/		

.fa-3x {
	font-size: 30px!important;
}

.bg-light-gray {
	background-color: #f7f7f7;
	padding-top: 30px;
}		

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
   /* max-width: 400px;*/
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(19,128,162,.8);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 400px;
    text-align: center;
    background-color: #fff;
}

#portfolio .portfolio-item .portfolio-caption h4 {
    margin: 0;
    text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption p {
    margin: 0;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
}

#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

/*Portfolio modal content*/

.portfolio-modal .modal-content {
    padding: 100px 0;
    min-height: 100%;
    border: 0;
    border-radius: 0;
    text-align: center;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.portfolio-modal .modal-content h2 {
    margin-bottom: 15px;
    font-size: 3em;
}

.portfolio-modal .modal-content p {
    margin-bottom: 30px;
}

.portfolio-modal .modal-content p.item-intro {
    margin: 20px 0 30px;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-style: italic;
}

.portfolio-modal .modal-content ul.list-inline {
    margin-top: 0;
    margin-bottom: 30px;
}

.portfolio-modal .modal-content img {
    margin-bottom: 30px;
}

.portfolio-modal .close-modal {
    position: absolute;
    top: 25px;
    right: 25px;
    width: 75px;
    height: 75px;
    background-color: transparent;
    cursor: pointer;
}

.portfolio-modal .close-modal:hover {
    opacity: .3;
}

.portfolio-modal .close-modal .lr {
    z-index: 1051;
    width: 1px;
    height: 75px;
    margin-left: 35px;
    background-color: #222;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.portfolio-modal .close-modal .lr .rl {
    z-index: 1052;
    width: 1px;
    height: 75px;
    background-color: #222;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.portfolio-modal .modal-backdrop {
    display: none;
    opacity: 0;
}

/* Gallery
------------------------------------------------------------------------------*/
.nanogallery_theme_light .nanoGalleryContainerParent {
    box-sizing: content-box;
    position: relative;
    text-align: left!important;	
}



.labelImageTitle  {
	display: none!important;
}

.labelDescription {
	margin-top: -10px!important;
	font-size: 15px!important;
	color: #fff!important;
}


.labelImage  {
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
}

.labelImage:hover   {
	background:rgba(39, 96, 176, 0.75)!important;
}
	

.nanoGalleryPagination {
	box-sizing: content-box;
	overflow: hidden;
	padding: 4px;
	position: relative;
	text-align: left!important;
	white-space: nowrap;
	margin-top: 0px!important;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px!important;
}


.panel-body {
	padding-top: 15px;
	padding-right: 0px!important;
	padding-bottom: 15px;
	padding-left: 0px!important;
	border: none!important;
}

.panel-default {
    border: none!important;
	box-shadow: none!important;
}

.panel-heading {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding: 10px 15px;
}

a .panel-heading  {
	background-color: #ededed!important; 
	-webkit-transition: height 1s ease-in-out, background-color 1s;
	-o-transition: height 1s ease-in-out, background-color 1s;
	-moz-transition: height 1s ease-in-out, background-color 1s;
	transition: height 1s ease-in-out, background-color 1s;
}

.panel-heading:hover  {
	background-color: #e8e0d0!important; 
}

